.hh2-nav-container {
    z-index: 100;
    
}
.color41323 {
    color: #01bea0
}
.beachtable {
    border: 2px solid black;
    border-collapse: collapse;
   
}
.wideout {
    width: 375px;
}
.beachesbody {
    position: absolute;
    margin-top: 300px;
    width: 70%;
    text-align: center;
}
.border1 {
    margin-bottom: 150px;
}


